---
name: Bartek Marnane
locality:
country: Remote
role: <a href="/job-families/engineering/incubation/management/vp/">VP of Incubation Engineering</a>
reports_to: joergheilig
picture: bartekmarnane.jpg
twitter: bartekmarnane
gitlab: bmarnane
pronouns: he/him
linkedin: bartekmarnane
departments:
- Engineering Function
- Incubation Engineering Department
story: Bartek is an experienced IT executive with a passion for growing and developing
  highly effective software engineering teams in order to build amazing products across
  a diverse range of languages and frameworks.
expertise: '<li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab
  Diversity, Inclusion & Belonging Advisory Group</a> member</li>'
specialty: Fulfillment
